[Form]
MainTop=61
MainLeft=227
[Wave]
Input=0
Output=0
[IO]
PortNum=0
PortStr=COM1
ImgEditName=Image_Processor
[Set]
ImageQ=3
Encode=1
Mod=0
InGainPos=0
OutGainPos=1
AutoSave=1
ImageFile=D:\SSTV\EN VHF\2020-11-25_21.40.25.jpg
Callsign=LW7EOJ
SubDisp=1
FileLoadNo=0
TimeOut=15
NoErrDecode=0
ScanDir=0
ColorType=3
WaveLoop=0
NumEtxData=10
OverWrite=1
SaveMin=1
SaveMinPass=50
DelImgBSR=1
AutoDelete=0
DeleteDay=120
NumCallSend=5
LogMode=
LogSN=15dB
LogBand=40
ShowClock=1
